/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Mar 14 2026, 10:04:54
 */


        .uni-node-06dd0078 .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-06dd0078 .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-0e7e08eb {
		 float: left;		 width: 100%; 								        }
        .uni-node-0e7e08eb .uni-col-content {
																						        }

		

        .uni-node-3b5d413a {
			 color: #262626;															 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

			.uni-node-10f3ffa8 {
        														        	}
                            .uni-node-10f3ffa8 .uni-cpo-module-radio-label {
                                                                                                }
            							.uni-node-10f3ffa8 .uni-cpo-radio-option-label {
                     width: 104px;             		 margin-right: 10px; margin-bottom: 10px;            	}
            	.uni-node-10f3ffa8 input:checked + label .uni-cpo-option-label__image-wrap {
            		 border-color: #4bf457!important;            	}
            	.uni-node-10f3ffa8 label:hover .uni-cpo-option-label__image-wrap {
					 border-color: #ff3a3a!important;            	}
            	.uni-node-10f3ffa8 .uni-cpo-option-label__image-wrap {
            		                     border-width: 2px!important; border-style: solid;             		 border-color: #d7d7d7!important;	            	 border-radius: 0%; 	            }
            	.uni-node-10f3ffa8 .uni-cpo-option-label__image-wrap img {
            		 width: 100px;					            		 border-radius: 0%;             	}
			            .uni-node-10f3ffa8 .uni-cpo-option-label__description {
                                                            }

		

        .uni-node-a6c8056a .uni_cpo_upozornenie_vf_pro-field {
			 color: #dd3333;			 text-align: center;									 font-weight: 700;			 font-size: 16px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-8fea4adf {
		 float: left;		 width: 49%; 								        }
        .uni-node-8fea4adf .uni-col-content {
																						        }

		

        .uni-node-df7595b7 {
             margin-top: 10px!important;                                             }

                    .uni-node-df7595b7 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-df7595b7 input[type="text"], .uni-node-df7595b7 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-d7c280e1 {
		 float: right;		 width: 49%; 								        }
        .uni-node-d7c280e1 .uni-col-content {
																						        }

		

        .uni-node-e3c1525b {
             margin-top: 10px!important;                                             }

                    .uni-node-e3c1525b .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-e3c1525b input[type="text"], .uni-node-e3c1525b input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-75b4dd5e {
		 float: left;		 width: 100%; 								        }
        .uni-node-75b4dd5e .uni-col-content {
																						        }

		

        .uni-node-946a5056 {
		 margin-top: 10px!important; 						        }
		            .uni-node-946a5056 .uni-cpo-module-select-label {
															            }
		        .uni-node-946a5056 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-82bcd148 {
		 margin-top: 10px!important; 						        }
		            .uni-node-82bcd148 .uni-cpo-module-select-label {
															            }
		        .uni-node-82bcd148 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-4a74d8a6 {
             margin-top: 10px!important;                                             }

                    .uni-node-4a74d8a6 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-4a74d8a6 input[type="text"], .uni-node-4a74d8a6 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-f0f605cb {
             margin-top: 10px!important;                                             }

                    .uni-node-f0f605cb .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-f0f605cb input[type="text"], .uni-node-f0f605cb input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-f6be3bc8 .uni_cpo_pocetharkovvfpro-field {
															 font-weight: 600;			 font-size: 14px; 									 margin-top: 10px; 			 margin-bottom: 15px; 																								 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

			.uni-node-440c1e03 {
        		 margin-top: 10px; 												        	}
                            .uni-node-440c1e03 .uni-cpo-module-radio-label {
                                                                                                }
            							.uni-node-440c1e03 .uni-cpo-option-label__text {
					 color: #515151;															 font-weight: 400;					 font-size: 14px; 							        }
			            .uni-node-440c1e03 .uni-cpo-option-label__description {
                                                            }

		

        .uni-node-5bc42eaa {
		 margin-top: 10px!important; 						        }
		            .uni-node-5bc42eaa .uni-cpo-module-select-label {
															            }
		        .uni-node-5bc42eaa select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-7dd40c3d {
		 margin-top: 10px!important; 						        }
		            .uni-node-7dd40c3d .uni-cpo-module-select-label {
															            }
		        .uni-node-7dd40c3d select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-88d71486 {
		 margin-top: 10px!important; 						        }
		            .uni-node-88d71486 .uni-cpo-module-select-label {
															            }
		        .uni-node-88d71486 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-71c5365d {
			 color: #0c0c0c;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 30px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-dede7351 {
		 margin-top: 10px!important; 						        }
		            .uni-node-dede7351 .uni-cpo-module-select-label {
															            }
		        .uni-node-dede7351 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-fa1f62d0 {
		 margin-top: 10px!important; 						        }
		            .uni-node-fa1f62d0 .uni-cpo-module-select-label {
															            }
		        .uni-node-fa1f62d0 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-15bb075d {
		 margin-top: 10px!important; 						        }
		            .uni-node-15bb075d .uni-cpo-module-select-label {
															            }
		        .uni-node-15bb075d select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-1619c4ba {
			 margin-top: 20px!important; 									        }
                    .uni-node-1619c4ba .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-1619c4ba textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-1619c4ba textarea:focus, .uni-node-1619c4ba textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-71df643c .uni_cpo_ukazkavfpro-field {
																		 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-371cc047 .uni_cpo_vyslednacenavfpro-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-8bfed89b .uni_cpo_vyslednacenasdphvfpro-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 15px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-eb9f6f9a .uni_cpo_vyslednacenaksvfpro-field {
			 color: #000000;												 font-weight: 400;			 font-size: 15px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

